<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Matlockov dokument</title>
  <id>urn:book:1a7808ab-03aa-43e5-b611-776de0450b59</id>
  <updated>2019-07-19T11:56:12Z</updated>
  <link href="./book_1091.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Matlockov dokument" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authors_0/authors_409_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Robert Ludlum" />
  <link href="../../Robert%20Ludlum/Matlockov%20dokument%20%281091%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Robert%20Ludlum/Matlockov%20dokument%20%281091%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Robert%20Ludlum/Matlockov%20dokument%20%281091%29/Matlockov%20dokument%20-%20Robert%20Ludlum.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="308 KB" />
  <author>
    <name>Robert Ludlum</name>
    <uri>../authors_0/authors_409_Page_1.xml</uri>
  </author>
  <published>1973-04-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Extrade, Kastav</dcterms:publisher>
  <category term="Triler" />
  <category term="Misterija" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Koliko vrijedi list papira? Jedan je agent ubijen preciznim
    metkom u čelo, dvije su kuće divljački
    razbijene, jedna djevojka zvjerski mučena i zvjerski
    silovana... a to je tek početak u nizu sve krvavijih, sve
    opakijih ubojstava. Koliko vrijedi jedan list papira? To se
    zacijelo, uz čitatelja, morao bezbroj puta upitati i
    Matlock. Držeći u ruci list papira krivudavo
    izrezanog kao brdi ključa. Ključa velike zavjere
    nesagledivih posljedica.</p>
  </content>
  <link href="../authors_0/authors_409_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Robert Ludlum" />
  <link href="http://www.goodreads.com/book/title/Matlockov%20dokument" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Matlockov%20dokument" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Matlockov%20dokument%20Robert%20Ludlum" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Matlockov%20dokument&amp;field-author=Robert%20Ludlum" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LudlumRobert" type="text/html" rel="related" title="Robert Ludlum on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on ISFDB" target="_blank" />
</entry>
